Subject: RE: I think your phone is problem! please use phone for the call!! thank you! FA
From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>
To: Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>
Cc: Skaggs, Beth (CDC/CGH/DGHP) <[email-masked]>;David Sergeenko;
Date: Mon, 29 Jan 2018 14:16:11 +0000

I am sorry- Muazzam and I cannot hear anything, just interference, I think is Dr. Amiran phone? Please try again

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail:
[email-masked]

From: Averhoff, Francisco (CDC/OID/NCHHSTP)

Sent: Monday, January 29, 2018 9:14 AM

To: Amiran Gamkrelidze ([email-masked]) <[email-masked]>

Cc: Skaggs, Beth (CDC/CGH/DGHP) <[email-masked]>; Davit Sergeenko ([email-masked]) <[email-masked]>

Subject: I think your phone is problem! please use phone for the call!! thank you! FA

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail:
[email-masked]